body {background-image:url('../img/bg.png'); background-repeat: repeat-x;background-color: #fcfdfc !important; font-family:Verdana, sans-serif, Arial, Tahoma; font-size:12px;}
body.no-head #header-content .col-md-12 img {padding:10px;max-width:500px;}

a {font-family:Verdana, sans-serif, Arial, Tahoma; font-size:12px; text-decoration:none;}
a:HOVER {color:#992626; text-decoration:none;}

.clear {clear:both;}
.narrow {display:none;}
.wide {display:block;}

.hideme {display:none;}

#wrapper {max-width:1000px; margin:0 auto;padding:5px;}

#header-content {height:120px;}
.row {margin:0}
.row > div {padding:0}

#results-header {border-bottom:1px dotted #696969; padding-bottom:3px; margin-bottom:6px;}
#page-name {font-size:12px; font-weight:bold; margin-top:00px; line-height:26px;}
#results-desc {text-align:left;}
#results-footer {padding-top:9px;}

#pagination1, #pagination2 {text-align:center; height:35px;}

.pagination {padding:0; margin:0;}
.loading, .nomatch {padding-top:30px; text-align:center;}

#sort {text-align:right;  border: 1px solid #555;  padding: 5px;}
#sort .dropdown-menu {right:0; left:auto;}

#search-content {background-color:#F4F4F4; min-height:200px; padding-bottom:8px; margin-bottom:8px;}
#search-content div.open {z-index:999999}

#search-content .dropdown {margin:4px;}
#search-content .dropdown.active .bootstrap-select.btn-group .btn .filter-option {color:#4ba82e}
#search-content .rangeselector {margin:5px 4px;}

#approvedCheck {margin:4px; display:block;}

#dealer-header {margin:0 0 0 6px; padding:10px; background-color:#D4E2ED; font-size:14px; font-weight:bold; position:relative;}
#all-dealers {position:absolute; top:3px; right:3px; border:1px solid #992626; height:13px; padding: 0 2px; background-color:#eee;}
#all-dealers a {color:#992626; vertical-align:top; font-size:10px; line-height:12px; font-family:sans-serif; font-size:10px; font-weight:normal;}
#all-dealers:HOVER {border-color:#992626}
#all-dealers:HOVER a {color:#992626}
#dealer-name {float:left;}
#dealer-address {font-size:12px; font-weight:normal;}
#dealer-phone {text-align:right; padding-right:10px;}

#active-filters {display:block; position:relative; margin:0 0 6px 6px; background-color:#D4E2ED; padding:6px 3px 3px;}
#active-filters .active-filter {float:left; line-height:20px; padding:2px 5px; margin:0 3px 3px 0; border:1px solid #2E47A8; background-color:#eee;}
#active-filters .active-filter span {font-weight:bold; padding-right:3px;}
#active-filters .active-filter a {border:1px solid #992626; height:20px; padding: 0 2px; color:#992626; text-decoration:none; font-size:10px;}
#active-filters .active-filter a:HOVER {color:#992626; text-decoration:none;}


.text-muted {color:#4ba82e;}

#color-select {padding-left:4px; padding-bottom:8px;}
#color-select .input-color {position:relative; float:left; height:30px; width:40px;}
#color-select .input-color .color-box {width:30px; height:20px; display:inline-block; position:absolute; left:5px; top:5px; border:1px solid #C0C0C0;}
#color-select .checkbox {padding:1px; margin-top:5px; margin-bottom:5px;}
#color-select .checkbox label::before {width:12px; height:12px; margin-left:0; z-index:99998;}
#color-select .checkbox label::after {width:12px; height:12px; margin-left:0; z-index:99999; padding-left:1px; padding-top:0; font-size:9px;}
#color-select .checkbox input[type="checkbox"] {margin:0;}
.checkbox input[type=checkbox]:checked + label:after {font-family:'Glyphicons Halflings'; content:"\e013";}


#results {margin:0; padding:0; padding-left:6px;}
.result {margin:0; padding:0; list-style:none;}
.result .result-cont {position:relative; margin-bottom:3px; border-bottom:1px dotted #696969; padding-bottom:3px;}
.result .photo {float:left; height:120px; width:160px; position:relative; overflow:hidden;}
.result .numphotos {position:absolute; top:103px; left:119px; background-color:#888; background-image:url('/www.motormarket.ie/img/camera.png'); color:#fff; font-size:10px; text-align:right; height:18px; line-height:16px; padding-left:19px; background-repeat:no-repeat; border-left:2px solid #888; border-right:2px solid #888;}
.result .video-over img {position:relative; top:-89px; opacity:0.9; height:70px; left:40px;}

.result .details {padding-left:165px;}
.result .details-cont {min-height:104px;}
.result .title {min-height:23px; max-height:30px; line-height:15px; overflow:hidden;}
.result .title a {font-weight:bold;}
.result .title .price {float:right; height:18px; font-size:14px; text-align:right; width:80px; font-weight:bold; overflow:hidden;}
.result .content {overflow:hidden; padding:7px 0; color:#5E5E5E;}
.result .content ul {margin:0; padding:0;}
.result .content li {margin:0; padding:0; list-style:none; float:left; width:50%; height:20px; line-height:20px; white-space:nowrap;}
.result .content li div {float:left; width:80px; font-weight:bold;}
.result .baseline {height:16px; line-height:16px; overflow:hidden; text-align:right; font-weight:bold; color:#777;}
.result .baseline div {float:left; width:110px; overflow:hidden; text-align:left; font-weight:normal;}
.result .baseline .dealerlink {height:16px; line-height:16px; font-weight:bold; color:#333;}
.result .baseline .dealerlink:HOVER {color:#992626;}
.result .approved {padding-top:2px;}


#search-content .bootstrap-select {width:100% !important;}
#search-content .slider.slider-horizontal {width:95% !important;}

#color-select .checkbox label::before {border:1px solid #777;}
#color-select .checkbox input[type="checkbox"]:disabled + label::before {background-color:#ddd; border:1px solid #9E9E9E;}

.slider-selection {background:#BABABA;}
#search-content .rangeselector.active .slider-selection {background:#4ba82e;}

div.range-head, div.range-head div {height:18px; font-size:14px;}
div.range-label {float:left;}
div.range-val {float:right; color:#4ba82e; font-weight:bold;}

#select-warranty-cont {display:none;}

@media (max-width:768px)
{
	#pagination1, #pagination2 {text-align:left;}
	#search-content .dropdown, #search-content .rangeselector, #approvedCheck {width:48%; float:left;}
}

@media (max-width:450px)
{
	body.no-head #header-content .col-md-12 img {padding:15px;max-width:320px;}
	#header-content {height:105px;}
	#pagination1, #pagination2, #sort {width:100%;}
	#search-content .dropdown, #search-content .rangeselector, #approvedCheck {width:47%;}
	.result .content li {float:none; width:100%; height:16px; line-height:16px; white-space:nowrap;}
}

@media (max-width:350px)
{
	body.no-head #header-content .col-md-12 img {padding:15px;max-width:250px;}
	#header-content {height:85px;}
	.narrow {display:block;}
	.wide {display:none;}
	.result .baseline.narrow {margin-top:3px;}
	
	.result .photo {height:105px; width:140px;}
	.result .photo img {height:105px; width:140px;}
	.result .numphotos {top:87px; left:99px;}
	.result .details {padding-left:145px;}
	.result .content li {font-size:11px; height:14px; line-height:14px;}
	.result .content li div {width:62px;}
}

